Bug 23281 - bluefish 2.0.0 released 15 February 2010
: bluefish 2.0.0 released 15 February 2010
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bluefish)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://bluefish.openoffice.nl/
:
:
:
  Show dependency tree
 
Reported: 2010-04-05 10:12 by
Modified: 2010-09-20 19:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-04-05 10:12:28
В середине февраля выпущена стабильная версия bluefish 2.0.0. Если есть смысл и
желание - почему бы не обновить?
------- Comment #1 From 2010-04-05 11:24:43 -------
Hello,

There's no reason not to upgrade. I already did and I have rpms built on my
development system. I asked george@ to give me rights to build last stable
version on git (some while ago), but no answer came. Another option would be
releasing a bluefish2 package and set obsoletes: bluefish.
For the time being I'm on holliday, but I can build in 3-4 days, when I get
home.
------- Comment #2 From 2010-04-13 17:47:59 -------
(В ответ на комментарий №1)
> I asked george@ to give me rights to build last stable version on git (some while ago), but no answer came.

Well, I accidentally missed the request.

Please have it now.
------- Comment #3 From 2010-09-20 19:12:38 -------
уже 2.0.2